### Property

# Gtk IconView:cell-area

#### Declaration

    property cell-area: Gtk.CellArea [ read, write, construct-only ]

#### Description [src]

The `GtkCellArea` used to layout cell renderers for this view.

If no area is specified when creating the icon view with gtk_icon_view_new_with_area() a `GtkCellAreaBox` will be used.

Type: | `GtkCellArea`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes